dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- URL providing further information of any image(s) or media of the complaint or place
model:
- https://schema.org/Text
property: mediaURL
type:
- string
typeNGSI:
- Property
